/*
/// Background
*/

.bg-transparent {
  background-color: transparent
}
.bg-black {
  background-color: black
}
.bg-white {
  background-color: white
}
.bg-gray-50 {
  background-color: var(--color-gray-50);
}
.bg-gray-100 {
  background-color: var(--color-gray-100);
}
.bg-gray-200 {
  background-color: var(--color-gray-200);
}
.bg-gray-800 {
  background-color: var(--color-gray-800);
}
.bg-gray-900 {
  background-color: var(--color-gray-900);
}

.focus\:bg-gray-50:focus {
  background-color: var(--color-gray-50);
}

.active\:bg-gray-100:active {
  background-color: var(--color-gray-100);
}
.active\:bg-gray-200:active {
  background-color: var(--color-gray-200);
}

.bg-gradient-to-b {
  background-image: linear-gradient(to bottom, var(--tw-gradient-stops))
}

.bg-center {
  background-position: 50%
}

.bg-cover {
  background-size: cover
}

.bg-contain {
  background-size: contain
}
